Subject: CND-US, July 27, 1993

From: [email-masked]
Date: Tue, 27 Jul 1993 22:35:46 -0500

+-+-+-+-+-+-+-+-+-+   C h i n a   N e w s   D i g e s t  +-+-+-+-+-+-+-+-+-+

                               (US Regional)

                           Tuesday, July 27, 1993

+--------------------------------------------------------------------------+
| CND-US, normally 1 or 2 issues a week, is a supplement to CND-Global and |
| has  basically no overlap with the daily news.  CND-US provides in-depth |
| information concerning Chinese students/scholars in the United States.   |
+--------------------------------------------------------------------------+

Table of Contents                                                 # of Lines
============================================================================
                     CND-US CSPA Information Exchange
                     --------------------------------
1. Some Clarifications About the Late-Comers-Net (LCN) .................. 45
2. Letter from an IFCSS Activist Expressing Concern for Late-Comers ..... 35
3. IFCSS's Second Open Letter to Late Comers (IFCSS HQ NR 5033) ......... 75
4. Some Concerns on Financial Ground in CSPA and Related Info (3 Items) . 50
5. INS Portland, Oregon Office's Clarification of the Two-Year Home Stay
   Waiver Procedure for Late Arriving Dependents of J-1 CSPA Applicants . 40
6. When, Where and What to File PR Application as CSPA Dependent, etc.
   -- Final Report on Late Arriving Dependents by the IFCSS HQ ......... 370
============================================================================

----------------------------------------------------------------------------
1. Some Clarifications About the Late-Comers-Net (LCN) .................. 45
----------------------------------------------------------------------------
>From: [email-masked] (Mr Shannon Yeh)  07/27/1993
Subject: Some clarifications about the Late-Comers-Net (LCN)
Source: soc.culture.china

1. To sign on/off, <[email-masked]> is the **only** place to
   address the requests.  The requests may be re-routed to somewhere else,
   but that is for management purpose only.

2. To post, <[email-masked]> is the **only** correct address.
   Messages posted to this addresses may be re-routed to somewhere else
   for further processing, but that is for management purpose only.
   We do not recommend people to send messages to editors directly.

3. People have the freedom to post, but freedom-to-post does not mean
   freedom-to-publish.  No message can be published in this network
   until the editor stamps the permission.

4. Late-Comers-Network (LCN) does not affiliate to any organization at this
   point.  Members at this network may setup their own organization at
   their own discretion, but LCN itself is NOT an organization.

5. By submitting a message to <[email-masked]>, the message sender
   issues the permission to LCN eidtors, by default, for publishing.

6. Individuals and volunteer workers of LCN do NOT represent their
   employers' opinion by default, unless they clearly state in their
   messages that "I represent my employer's stand point of view".

Thank you for the attention and cooperation.

shannon
-------

[the self-appointed chief engineer for LCN]

PS: if LCN information has been "advertised" in elsewhere, please forward
this mail to that "elsewhere".

[Editor's Note: on July 26's CND-US, "Chunyan Liu <[email-masked]>", the
                LCN newsletter editor/poster, was indicated as LCN contact
                address due to the fact that "[email-masked]"
                bounced mails at that time. Please concerned readers use the
                addresses as indicated in above article. We apologize for the
                inconvenience if it's been caused.    ]

----------------------------------------------------------------------------
2. Letter from an IFCSS Activist Expressing Concern for Late-Comers ..... 35
----------------------------------------------------------------------------
>From: [email-masked] (Zhendong Liu) Mon Jul 26 12:13:44 1993

Dear IFCSS HQ:

It's very urgent now that the IFCSS should be taken some steps to
protect the interests of late-arrival students.

It should be understood that IFCSS is belonging to all of us, not by
the HQ, the Council or SVC. Any action should be based on the survey
and voice from most of CSS who are currently in universities.

If the IFCSS HQ does not have the ability or will not voice his
concerns on the interests of the late arrival students, I would like to
see the IFCSS Council and the IFCSS SVC to resolve the following
problems.

Be resolved:

(1) Should the IFCSS represent all Chinese students and scholars who
    are now in USA?
(2) Should the IFCSS Council form a committee to cooperate with the
    volunteers from the late-arrival-students to work out proper
    procedures to resolve the current crisis, when the IFCSS HQ is
    short of the manpower at this critical moment (Both IFCSS Presidents
    are not in the office yet)?
(3) Should the IFCSS Council and SVC take the suitable action to urge
    the HQ to clearly explain how the current status of CSPA is and to
    ask the IFCSS Lawyers to provide proper advice on the late-arrival-
    students issue.

Zhendong Liu, the former IFCSS SVC member
University of Wisconsin-Madison

----------------------------------------------------------------------------
3. IFCSS's Second Open Letter to Late Comers (IFCSS HQ NR 5033) ......... 75
----------------------------------------------------------------------------
>From: IFCSS HQ <[email-masked]>  Date: Tue, 27 Jul 1993
Subject: IFCSS's Second Open Letter to Late Comers  (IFCSS HQ NR 5033)
         IFCSS Headquarters News Release No. 5033       July 27, 1993

Dear Friends:

After we sent out the first open letter (IFCSS HQ News Release No.
5017), we have received from you some further inquiry regarding the
late-arriving dependent issue. Your voice and concern have been
well heeded, though we apologize for being unable to response to
you earlier.

Let me first explain what we could do and couldn't do concerning
the CSPA late-arriving dependents, then inform you of what we did
or achieved in the matter, and finally assess its impact on your
chances as, in your terms, late comers.

We could NOT ask the INS to change the laws regarding the late-
arriving dependents' legal rights to apply in either the second
family-based or third employment-based categories. That they have
such legal rights is dictated by the U.S. immigration laws (INA).
These laws are stable for years, and are applied not only to the
Chinese but to all peoples of all countries. If you may take the
trouble to read the IFCSS HQ News Release No. 5032, you may have
some idea of how this system works. No one really believes that
these laws can be changed in the Congress in the near future.

What we CAN do are no more than two things. First, we CAN pass
information from the INS to our fellow members, i.e., the late-
arriving dependents. This, we consider, is our responsibility at
the IFCSS HQ, and you would probably do no less, were you in our
position.

Secondly, we CAN work for bigger immigration quota for the Chinese
nationals so that this group will not build a backlog to reduce the
chances of late comers. This in fact is what we have tried hardest
to accomplish. Such stand we took is well reflected in the letter
the IFCSS HQ has sent to the various offices (IFCSS HQ News Release
No. 5024). We hope that this late-arriving dependent group will be
packaged into the world-wide quota as the CSPA principals have
been.

Thanks to the support from you and others, we have achieved this
result. According to Mr. E.B. Duarte, Director of the INS Exams
Operations Facilitation Program, not only the late-arriving
dependents' visa quota in the third category will be located
worldwide, but their visa quota in the second family-based category
will also come from a world pool. That is, 70 percent of their
quota (in this second category) will be from other countries.

Now you may probably see that our effort on the late-arriving
dependent issue is designed not to harm you, but to benefit you
both now and in the future. With the current arrangement, the
backlog created by the late-arriving dependents --- who, as the
system works (IFCSS HQ News Release No. 5032), will be inevitably
ahead of you in either the 2nd or 3rd categories --- is kept at the
minimum. Otherwise, you will wait probably for a long time behind
this group.

The IFCSS HQ will continue to work for the general interest of the
Chinese students and scholars, including yours. We always look
forward to your criticisms regarding our work, and hope to do
better for our members, whether they came before or after a certain
date.

Best Regards

Sincerely,

Lin Changsheng, President

Shi Heping,  Vice President

----------------------------------------------------------------------------
4. Some Concerns on Financial Ground in CSPA and Related Info (3 Items) . 50
----------------------------------------------------------------------------
Collected from public network news and abridged by: CND-US

1) From: [email-masked] (Min Zhao)  07/26/93
   Subject: CSPA: financial ground

IFCSS HQ NR-4147 told us, in the morning of June 22, Ms. Philis Coven, Assist
Attorney General in charge of reviewing CSPA Implementation Regulations,
informed Heping Shi, no applicant will be excluded on financial ground.

On June 29, Dr. Haiching Zhao told us, financial grounds of exclusion are not
waived. We must be above the poverty level.

Also on June 29, during the teleconference on CSPA, INS official Michael Aytes
told us as long as we are above the poverty line, we are not really going to
concern about the financial ground. (But if below the poverty line, ...)

It seems financial ground will realy be considered. Could someone tell what is
the poverty line? And have any people had mailed their application forms when
they knew the importance of the financial ground?

--- --- ---

2) From: XiaoFei Wang <[email-masked]>  July 3, 1993
   Subject: Poverty Line Figures

Poverty Line:

Fimily Size              Income
1                        $  6809.99
2                        $  9189.99
3                        $ 11569.99
4                        $ 13929.99
5                        $ 16329.99
6                        $ 18709.99
7                        $ 21089.99
8                        $ 23469.99

Source: Federal Poverty Income Guideline

--- --- ---

3) From: [email-masked]   Date: Sat, 3 Jul 1993 17:06:51 -0600
   Subject:  Re: The Poverty Line

The most widely used measure of poverty is the Social Security Administration
(SSA) figure. This figure is calculated each year by determining the cost of
the Department of Agriculture's Economy Food Plan and multiplying it by three,
on the assumption that a poor family of four spends approximately one-third
of its income for food. Thus the poverty standard for a family of four in 1991
was $13,400, with a slight fluctuation for 1992 and 1993.

----------------------------------------------------------------------------
5. INS Portland, Oregon Office's Clarification of the Two-Year Home Stay
   Waiver Procedure for Late Arriving Dependents of J-1 CSPA Applicants . 40
----------------------------------------------------------------------------
>From: Liu <[email-masked]   Date: Tue, 27 Jul 93 13:01:39 PDT
To: [email-masked]

Dear editors,

In the July 22 issue there were some questions raised concerning late-arriving
spouse/dependents in   J-1/J-2 visas. I've just got some information  from the
local INS offfice in Portland, Oregon. The good news is those late-arriving
spouse/dependents in J-2 visa  will be automatically waived from the 2-year
home country residence requirement if they are included in the principal's
application form I-485. Those in J-1 visa, however, are still subject to the
2-year rule. Following is the text.

Subject: Clarification of the Waiver Procedure for Late Arriving Spouse and/or
         Minor Children of J-1 PRC Nationals Who Are Protected by Executive
         Order 12711
Ref: CO 243.69-C, December 6, 1990, PRC National Protection Program Update

PRC nationals and their dependents in "J" nonimmigration status who are under
the protection of Executive Order 12711 are granted a waiver of the 2-year
foreign residence requirement. A protected PRC national may exercise the waiver
at any time before January 1, 1994. As HQADN has previously instructed, the
late arriving (after April 11, 1990) family members (dependent spouse and/or
children in derivative J-2 status) of a protected PRC national may derive the
waiver from the protected PRC nationals if they are included in the principle
alien's application for change or adjustment of status. This special provision
is not applicable if the family members were admitted into the United States
as J-1 nonimmigrants after April 11, 1990. Family members of a protected PRC
national, if admitted as principal J-1 nonimmigrants after April 11, 1990, are
subject to the 2-year foreign residence requirement on the basis of their
participation in the exchange visitor program and must apply for a waiver on
their own merit.

0005 10:53:56 06/30/92 (The end)

----------------------------------------------------------------------------
6. When, Where and What to File PR Application as CSPA Dependent, etc.
   -- Final Report on Late Arriving Dependents by the IFCSS HQ ......... 370
----------------------------------------------------------------------------
>From: IFCSS HQ <[email-masked]>  Date: Tue, 27 Jul 1993
Subject: FINAL REPORT ABOUT THE LATE ARRIVING DEPENDENTS (IFCSS HQ NR 5032)
         IFCSS Headquarters News Release No. 5032         July 27, 1993

This is the entire package of information concerning the CSPA late-
arriving dependents. It has been proof-read and endorsed by Ms.
Rita Boie, Senior Immigration Examiner of the INS, and E.B. Duarte,
Director of INS Exams Operations Facilitation Program. Before you
go on to individual questions, we suggest you note the following:

1.   Read the ENTIRE package CAREFULLY and THOROUGHLY.

2.   We are only responsible for passing the information for the
INS HQ, and we are unable to give legal advice on the matter. For
further information, you may need to consult an immigration lawyer.
The IFCSS HQ will therefore decline to answer further questions in
this regard.

   LATE-ARRIVING FAMILY MEMBERS (ARRIVED IN U.S. AFTER 4/11/90)

(1) Are late-arriving family members (who arrived in the U.S. after
April 11, 1990) eligible for applying for permanent residency? If
they are, then under which category shall the late-arriving
dependents apply for permanent residency, 2nd preference or 3rd
preference or both?

According to the INS interim rule implementing the CSPA, late-
arriving (after 4/11/90) spouses and unmarried children under the
age of 21 years cannot adjust directly under the CSPA. However,
they may (under INA) file for an immigrant visa or regular
adjustment of status as "accompanying" or "following to join" the
principal of the CSPA, assuming that (i) the late-arriving
dependents meet all the normal visa requirements; and (ii) an
immigrant visa number is immediately available to them. According
to INA, they may seek lawful permanent resident status based upon
their relationship to the CSPA principal alien under either the
second family sponsored preference category or the third
employment-based skilled worker preference category or both. (Note:
the preference categories are dividing into a family or an
employment preference. There are four family-sponsored preference
categories and five employment-based preference categories.)

(2) When can late-arriving dependents apply for the Permanent
residency?

Late-arriving derivative spouses and unmarried children who are
under the age of 21 years should present a copy of the CSPA
principal's receipt notice when they file the derivative adjustment
of status application. Derivative family members may not apply for
derivative adjustment of status until the principal's priority date
is current and an immigration visa number is immediately available
under the relevant category.

The Department of State, which keeps track of the immigrant visa
numbers, has informed us that the third employment-based skilled
worker classification will be current (or immediately available)
for all persons born in China or any other country except the
Philippines during the month of August 1993.

Section 203(d) of the Immigration and Nationality Act (Act)
contains a provision allowing spouses and unmarried children under
the age of 21 years to derivatively acquire a principal applicant's
priority date and classification. This is discussed in the CSPA
interim rule.

If the CSPA principal becomes a permanent resident and files a Form
I-130, Relative Petition for late-arriving family members, the
family members could also be given a priority date under the second
family sponsored preference classification. The second family
sponsored preference priority date would be the date the Form I-130
is filed. (one person may have two different priority dates under
two different categories.) For the month of August 1993, the "cut-
off" date in this category is April 1, 1991. That means that
immigrant visa applications are not being processed and adjustment
of status applications not being accepted based upon the second
family sponsored preference category if the person's priority date
is after April 1, 1991.

(3) Where shall the late-arriving dependents file their
applications?

Derivative spouses and children should file the usual adjustment of
status application at their local INS offices.

(4) What are the additional documents that the late-arriving
dependents must prepare for applying for permanent residency?

In addition to completing the usual application forms (which will
be discussed later), they would also need to present a copy of the
principal CSPA applicant's receipt notice (or approval notice if
the CSPA application has already been approved) and evidence of the
relationship to the principal CSPA applicant.

(5) What is the situation for the late-arriving dependents with H-
4, L and F-1 visas?

If the principal has H-1 or L nonimmigrant status, the law allows
for "dual intent" (meaning the person can maintain a nonimmigrant
classification while also intending to remain permanently in the
United States if conditions allow). A late-arriving dependent who
is himself or herself a principal nonimmigrant (whose nonimmigrant
status is not based on a spouse or parent's qualifications), such
as F-1, J-1, H-1, etc., would not automatically lose status because
of a spouse's CSPA application. For example, an F-1 late-arriving
wife, could continue to be maintaining lawful F-1 status if she
continues to attend school etc., even after her husband becomes a
permanent resident. In this case the H-4 or L dependents would not
be considered to lose legal status until the principal's adjustment
application is approved.

To qualify under the employment-based category, either (1) the
family member files the form I-485 when a visa number is available
under the employment-based skilled worker category and adjusts
status or (2) the principal files the I-824 which will allow the
family member to obtain an immigrant visa abroad when a visa number
is available under the employment-based skilled worker category.
(It is not necessary to follow both procedures, although there
would be no penalty for filing a Form I-824 which is not needed.)

To qualify under the family sponsored category the principal may
only file the I-130 after he or she becomes a permanent resident.
When a visa number is available under the family sponsored second
preference category, the family member may file a Form I-485 and
adjust status or the family member may obtain an immigrant visa
abroad.

One person may have two different priority dates under two
different classifications. Therefore, a spouse may be entitled to
use the principal's CSPA priority date under the third employment-
based skilled worker classification and may also be entitled to use
a different priority date under the second family sponsored
classification. The person may use whichever priority date and
classification is more favorable for him or her.

(6) What is the situation for those late-arriving dependents who
currently hold J-1 or J-2 visas? Can they be waived two-year home
residence requirement when they apply for permanent residency?

There is no provision of law which would allow a blanket waiver of
the two-year home country residence requirement for all late-
arriving dependents. Unless the dependent is eligible for the
waiver provided under Executive Order 12711, the dependent would be
required to show that the waiver had already been approved when the
adjustment of status application was filed.

Some late-arriving J-2 dependents may be able to benefit from the
Executive Order 12711 waiver granted to the CSPA principal. The
Service previously stated that if the J-1 exercised the one-time
irrevocable waiver of the two-year foreign residency requirement
under the Executive Order, and the J-2 spouse or child was subject
only because the principal was subject (the J-2 had never been a J-
1), the Executive Order waiver would also be extended to the J-2
spouse.

There are several other possible ways in which to obtain a waiver
of the two-year home country residence requirement:

     (1) A waiver may be granted based upon the receipt of a "no-
     objection" letter from the applicant's home country;

     (2) A waiver may be granted based upon the applicant's claim
     that compliance with the two-year foreign residence
     requirement would cause exceptional hardship to the
     applicant's lawful permanent resident or United States citizen
     spouse or child;

     (3) A waiver may be granted based upon the applicant's claim
     that he or she would be subject to persecution on account of
     race, religion, or political persecution, if he or she were to
     return to his or her country of nationality of last residence;
     and

     (4) A waiver may be granted based upon the request of an
     interested United States Government agency.

Form I-612, "Application for Waiver of the Foreign Residence
Requirement of section 212(e) of the Immigration and Nationality
Act, as amended" may be requested from the local Service office.
Instructions are provided with the form.

(7) What is the situation for the late-arriving dependents who now
hold F-2 or J-2 visas? What are their legal status since their
principals have filed under the CSPA?

Nonimmigrant classifications, such as F-1 and J-1, require the
alien to have a residence in a foreign country which he or she has
no intention of abandoning. Filing an application for lawful
permanent residence in the United States shows an intention of
abandoning the foreign residence. In these cases, the F-2 or J-2
would be considered to lose legal status when the principal's
adjustment application under CSPA is filed.

A person who is applying for adjustment of status based on
classification under the third employment-based skilled worker
preference category or the second family sponsored preference
category is subject to the requirements of section 245(c) of the
Immigration and Nationality Act. Section 245(c) includes a
requirement that adjustment of status applicants shows that they
have continuously maintained lawful immigration status in the
United States. Voluntary departure is not considered "lawful
immigration status" for the purpose of section 245(c).

(8) How can these late-arriving dependents (who, as discussed in
the section above, have lost their visa status of F-2 and J-2)
regain their appropriate visa status? What procedures do they have
to go through in order to file for permanent residency?

There are two ways to regain their appropriate legal status to
continue to stay in the U.S., or to regain "lawful immigration
status" to apply for permanent residency. First, failure to
continuously maintain lawful immigration status may be forgiven and
the applicant allowed to adjust status if the applicant can show
that the failure to maintain was due to no fault of the applicant's
own or for technical reasons.

Secondly, a person who is not eligible to adjust status may be
eligible to obtain lawful permanent resident status by reentering
the United States with an immigrant visa issued at a United States
consulate or embassy abroad. Voluntary departure allows the late-
arriving dependents to stay in the U.S. until they qualify for
immigrant visas. Then they need to go to a U.S. embassy or
consulate overseas to have their applications processed.

An person who is in the United States and is unable to maintain a
legal status may apply for voluntary departure at any time at his
local INS office. It does not matter how long the person has been
out of status.

There is no limit on the number of times voluntary departure may be
extended, nor is there a limit on the total number of years of
voluntary departure which may be granted.

A person who is under voluntary departure may request advance
parole.

(9) What are the procedures and forms for the late-arriving
dependents to apply for Voluntary Departure?

There is no application form or fee for an application for
Voluntary Departure. A request for voluntary departure may be made
in writing to the District Director having jurisdiction over the
person's place of residence.

(10) If the late-arriving dependents have obtained the Voluntary
Departure, how should they file for permanent residency and what
forms they must use for the purpose? Are they allowed to go to U.S.
Consulates in Mexico and Canada? If they are, then which consulates
they should go to? Please give your advice on how to handle this
matter.

A person who has been granted voluntary departure is not generally
considered to have continuously maintained a lawful nonimmigrant
status and would be prohibited by Section 245(c) of the Act from
adjusting status in the U.S. However, this same person may be
eligible to become a permanent resident by reentering the U.S. with
an immigrant visa issued by a United States consulate or embassy
abroad.

The first step towards obtaining an immigrant visa abroad would be
for the principal CSPA applicant to file the Form I-824. After INS
sends the Form I-824 to the department of the State (which is in
charge of the U.S. consulates and embassies abroad), the Department
of State would send the family member information about immigrant
visa issuance and the appropriate application forms.

The Department of State determines which consulates and embassies
may process which immigrant visa applications. The Department of
State may make exceptions to the usual requirement that
applications for immigrant visas be processed in the person's home
country, but INS cannot say whether or not processing in Mexico or
Canada would be allowed.

(11) When and how can the principals file applications for
permanent residency for their dependents in China or other
countries? Under what category shall they apply? How long will it
normally take for the visa number to become current under the
relevant category?

The procedure outline above (Question # 10) would also apply in
cases where the family member has remained in the PRC. The
principal should file Form I-824 for the spouse and unmarried
children who are less than 21 years old. The principal may file
forms I-130 for unmarried sons and unmarried daughters who are 21
years old or older, but only after the principal becomes a
permanent resident.

If the principal wishes, the principal (after the principal becomes
a permanent resident) may also file forms I-130 for the same family
members for whom he filed the Form I-824. This is not required; but
it gives the family member a second chance for early visa issuance.

When an immigrant visa number becomes available the Department of
State will notify the family member. The Department of State will
also send the family member the necessary application forms and
instructions for immigrant visa issuance.

We cannot say now how long it will take for an immigrant visa
number to become current. For July 1993, immigrant visa numbers
under both the third employment-based category and the second
family sponsored category had "cut-off" dates in 1991 and 1989 for
persons born in China. In august, the employment-based category is
current or immediately available (no cut-off date) and the family
sponsored category continues to have 1991 and 1989 cut-off dates.
We would suspect that the employment-based category will again have
a cut-off date in October 1993, but we do not know what it will be.

Note: Filling the Form I-130 will not affect a family members
possible eligibility for a "following to join" immigrant visa. A
CSPA applicant may file the Form I-824 and the Form I-130 and wait
to see which category becomes current first.

(12) Some of the late-arriving dependents did not exceed 21 years
old on April 11, 1990, but have exceeded 21 years old now or by the
time of application for permanent residency. Can they still apply
for permanent residency as late-arriving dependents under CSPA?

No. A family member who arrived in the United States after April
11, 1990, is not eligible for adjustment of status under the CSPA.
Derivative family members who are not eligible for CSPA adjustment
may apply for permanent residence based on "following to join"
classification. However, only spouses and unmarried children under
the age of 21 years (at the time of filing application) may be
eligible for "following to join" classification. An adult son or
daughter who is married or who is 21 years old or older is not
eligible for "following to join" classification.

Any lawful permanent resident may file a relative visa petition
(Form I-130) for an unmarried son or daughter, regardless of the
son's or daughter's age. After the CSPA principal's application for
CSPA adjustment has been approved, he or she could file the
relative visa petition for any unmarried adult sons or daughters.
If the petition is approved, the adult son or daughter would be
classified under the Family sponsored 2B category. The son or
daughter's priority date would be the date the Form I-130 was
properly filed with the Service.

(13) If the late-arriving applicant is a F-1 visa holder who has
not applied for work permit before and already filed application
for permanent residency under CSPA, can he/she accept a job offer
and work legally before his/her application is approved? What
document(s) can he/she show to his/her employer to verify his
eligibility to work?

Any adjustment of status applicant may file a request for
employment authorization on Form I-765. The Form I-765 may be filed
with the adjustment of status application or any time before the
adjustment of status application is approved. The CSPA applicant
should not work until he or she gets the Employment Authorization
Document (EAD card) which shows that the Service has given him or
her work permission. He or she should show the employer the
Employment Authorization Documents (EAD card).

(14) If the late-arriving applicant is a F-1 visa holder, can
he/she apply for practical training after he/she has filed his/her
application for permanent residency under CSPA?

No. In order to maintain F-1 nonimmigrant status, a person must
have a residence in a foreign country which he or she has no
intention of abandoning. Filing an application for adjustment of
status is evidence of an intention to remain in the United States
and abandoning the foreign residence. Therefore, the person would
no longer be maintaining F-1 status and would not be eligible for
practical training after filing the CSPA adjustment of status
application. However, the person may still engage in a practical
training program if he or she obtains employment authorization from
the Service based on the person having filed the CSPA application.

+--------------------------------------------------------------------------+
|              Editors of This Issue: Bo Xiong, Deming Tang                |
|               Coordinating Editor: Mingyang Xu                           |
+--------------------------------------------------------------------------+
|  China News Digest (CND) offers the following services:                  |
|     (1) Global News (daily)        (2) US Regional News                  |
|     (3) Canada Regional News       (4) Europe & Pacific Regional News    |
|     (5) Hua Xia Wen Zhai (a weekly Chinese magazine)                     |
|     (6) several information packages.                                    |
|  For subscription information, mail to: [email-masked]                 |
|  To get help, mail to:                  [email-masked]                 |
+--------------------------------------------------------------------------+